ID = 'Tarana_propersims_5'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [289, 0.9633333333333334, 320.76413980555481, 355.15588953311681, 381.26200422298922, 410.49717543575622, 450.59228642266771, 11, 0.03666666666666667, 337.19615514570626, 371.09033658917122, 396.25448185776253, 404.72143659710463, 441.54385128551985]
incongruent_data =[282, 0.94, 318.55590337540877, 361.31390012654788, 390.38879251347794, 415.870450422364, 478.63664505785675, 18, 0.06, 343.9295967844555, 383.28322338197768, 409.05427904534542, 469.39237561367884, 561.25219048379415]
